@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css");

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

.site-width {
    max-width: var(--site-width);
    /* background-color: pink; */
    background-color: white;
    margin: 0 auto;
}

@media (max-width:700px){
    .site-width{
        max-width: 95%;
    }
}

